<?php
/*
	[Sueam CMS] (C)2009-2010 Sueam
	sueam.php by 2009-10-01 icystar
*/
require_once(dirname(__FILE__).'/sueam_vfs.php');
require_once(dirname(__FILE__).'/sueam_vdb.php');
require_once(dirname(__FILE__).'/sueam_tpl.php');
?>